/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

    #header_main {
        padding-top: 5px !important;
        border-bottom: 0 !important;
        max-height: 160px;
    }

    #header_meta {
        background: none;
        border: 0;
        margin-bottom: -27px;
    }

    #header_main {
        border: 0;
    }
    .phone-info img {
        width: 23px;
    }

    .container {
        /*padding-left: 157px;
        padding-right: 157px;*/
        width: 986px;
        margin-left: auto;
        margin-right: auto;        
        padding-left: 0;
        padding-right: 0;
    }
    .phone-info {
        /*padding-right: 114px;*/
        font-size: 14px;
        padding-top: 15px;
    }
    
    #header_main_alternate .container {
        height: 40px !important;
        padding-top: 3px;
    }   

    main[itemprop="mainContentOfPage"] {
        padding: 0 !important;
    }

    .main_color.container_wrap.fullsize {
        border-top: 0;
    }

    .social_bookmarks_facebook a {
        background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-fb3.png) !important;
        border-radius: 0 !important;
        width: 27px !important;
        background-repeat: no-repeat !important;        
        height: 28px !important;
    } 
    
    .social_bookmarks_facebook {
        width: 27px !important;
        height: 28px !important;
    }    
  
    .social_bookmarks_twitter a {
        background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-tw3.png) !important;
        border-radius: 0 !important;
        width: 27px !important;
        height: 28px !important;
        background-repeat: no-repeat !important;        
    } 
    
    .social_bookmarks_twitter {
        width: 27px !important;
        height: 28px !important;
    }    
    
    .social_bookmarks_instagram a {
        background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-insta3.png) !important;
        border-radius: 0 !important;
        width: 27px !important;
        height: 28px !important;
        background-repeat: no-repeat !important;        
    } 
    
    .social_bookmarks_instagram {
        width: 27px !important;
        height: 28px !important;
    }        
    
    .icon_count_3 {
        padding-top: 30px;
        /*padding-right: 116px;*/
    }    

    #header_main_alternate .container {
        padding-left: 10px;
        padding-right: 0;
    }
    
    #header_main_alternate {
        max-width: 986px;
        margin-left: auto;
        margin-right: auto;
    }    
    
    #footer .av_one_fourth {
        margin-left: 3%;
    }

    .footer_color .container .av_one_fourth:first-child + .av_one_fourth + .av_one_fourth {
        width: 230px;
        font-size: 12px;
    }

    #homepage-top-boxes .av_one_third {
        margin-left: 1%;
        width: 32.634%;
    }  
    
    #homepage-top-boxes .av_one_third:first-child {
        margin-left: 0;    
    }
    
    .header-scrolled .icon_count_3 {
        padding-top: 0;
    }    
    
    #top #wrap_all .social_bookmarks a::before {
        content: '';
    }    
    /*
    .html_header_top.html_header_sticky #main {
        padding-top: 98px !important;
    } */
    
    .footerContactText p {
        margin: 0;
    }    
    
    .bottom-menu {
        overflow: hidden;
        clear: both;
    }    
    
    .bottom-menu #black-studio-tinymce-4 {
        float: left;
        margin: 0;
    }
    
    .bottom-menu #text-5 {
        display: inline-block;
        background: none;
        width: auto;
        padding-left: 40px;
        left: 0;
        top: 0;
        padding-top: 6px;
    }    
    
    .bottom-menu #text-5 {
        float: right;
        margin: 0;
        clear: none;
    }    
    
    #footer .container {
        padding: 0;
        width: 100%;
    }    
    
    .widget_nav_menu ul:first-child>.current-menu-item>a, 
    .widget_nav_menu ul:first-child>.current_page_item>a {
        padding: 0;
    }    
    
    .bottom-menu .sub-menu {
        display: none !important;
    }
 
    #footer {
        background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-footer-back.png);
        padding-top: 0px !important;
        background-repeat: repeat-x;   
        background-size: contain;
        padding-bottom: 0;
        border-top: 7px solid #e6e8ed;        
    }
}

/*
#header_main > .container img, #header_main > .container a {
    max-height: 175px !important;
}

#header_main > .container {
    height: 175px !important;
    line-height: 175px !important;
}
*/
#header_main_alternate {
    background-image: url(http://powergroup.ie/wp-content/uploads/2015/03/pw-menu-back.jpg);
    background-size: contain;
    border-bottom: 1px solid #79797c;
    border-top: 1px solid #cbcaca;
    margin-top: 8px;    
}

#avia-menu a {
    border: 0;
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    padding-left: 15px;
    padding-right: 15px;    
}

#menu-item-3515 {
    background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-request.png);
    float: right;
    margin-right: 5px;
}

#avia-menu > .menu-item:first-child a {
    padding-left: 0;
}
.avia-menu-fx {
    display: none;
}

.avia-caption-content {
    color: #5b5b5d !important;
}
#mc_signup_form {
    background: none;
}

.mc_var_label {
    display: none !important;
}
#mc_mv_EMAIL {
    background: #fff !important;
    border: 0 !important;
}

#mc_signup_submit {
    width: auto !important;
    margin-top: 0 !important;
    background: #000 !important;
    color: #fff !important;    
}

.mc_signup_submit {
    float: left;
    height: 31px;
    overflow: hidden;    
}

.mc_merge_var {
    float: left;
    width: 70%;
}
.bottom-menu {
    background: url(http://powergroup.ie/wp-content/uploads/2015/03/pg-footer-1.png);
    padding-left: 157px;
    padding-right: 157px;
}

.avia-caption-title {
    background: none !important;
    color: #c52032 !important;
    font-size: 42px;
}

.avia-inner-caption {
    text-align: center;
}

.avia-caption .avia-caption-content p {
    background: none !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 42px;
}

.avia-caption {
    left: 125px;
    top: 175px;
    background: rgba(255,255,255,0.41);
    bottom: 0;
    left: 0px;
    top: inherit;
}

#full-slider .container {
    max-width: 100%;
    padding: 0;
}

.footer_color .container .av_one_fourth:first-child {
    margin-left: 157px !important;
    height: 297px !important;
    font-size: 12px;
    width: 210px;    
}

.footer_color .container .av_one_fourth:first-child + .av_one_fourth + .av_one_fourth + .av_one_fourth {
    /*margin-right: 119px; */
    font-size: 12px;
    padding-top: 45px;
}

.footer_color .container .av_one_fourth:first-child + .av_one_fourth + .av_one_fourth {
    padding-top: 45px;
}
.footer_color .container .av_one_fourth {
    min-height: 297px;
}

#footer .widgettitle {
    color: #fff;
}

#widget-easy-twitter-feed-widget-kamn-3 {
    margin-bottom: 0 !important;
}

.header_color .main_menu ul ul {
    background: #c22025 !important;
    background-color: #c22025 !important;    
    border-top: 0 !important;
}

.stretch_full {
    width: 986px;
    margin-left: auto;
    margin-right: auto;
}

.avia-google-maps {
  width: 986px;
  margin-left: auto;
  margin-right: auto;
}

.stretch_full.container_wrap.alternate_color.light_bg_color.title_container .container {
    padding: 0;
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}